<?xml version="1.0" encoding="utf-8"?>
<root>
	<!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="metadata">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" />
							</xsd:sequence>
							<xsd:attribute name="name" use="required" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="assembly">
						<xsd:complexType>
							<xsd:attribute name="alias" type="xsd:string" />
							<xsd:attribute name="name" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="resmimetype">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="version">
		<value>2.0</value>
	</resheader>
	<resheader name="reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
	<data name="CheckBoxPrintAmBildschirm.Size" type="System.Drawing.Size, System.Drawing">
		<value>159, 24</value>
	</data>
	<data name="CheckBoxPrintAmBildschirm.Text" xml:space="preserve">
    <value>Imprimați pe ecran</value>
  </data>
	<data name="CheckBoxDeaktiviereNettoPreis.Size" type="System.Drawing.Size, System.Drawing">
		<value>177, 24</value>
	</data>
	<data name="CheckBoxDeaktiviereNettoPreis.Text" xml:space="preserve">
    <value>Dezactivați prețul net</value>
  </data>
	<data name="CheckBoxDeaktiviereFeldKunde.Size" type="System.Drawing.Size, System.Drawing">
		<value>205, 24</value>
	</data>
	<data name="CheckBoxDeaktiviereFeldKunde.Text" xml:space="preserve">
    <value>Dezactivați câmpul Client</value>
  </data>
	<data name="CheckBoxDeaktiviereFeldMitarbeiter.Size" type="System.Drawing.Size, System.Drawing">
		<value>236, 24</value>
	</data>
	<data name="CheckBoxDeaktiviereFeldMitarbeiter.Text" xml:space="preserve">
    <value>Dezactivați angajații câmpului</value>
  </data>
	<data name="CheckBoxNoRabatt.Size" type="System.Drawing.Size, System.Drawing">
		<value>182, 24</value>
	</data>
	<data name="CheckBoxNoRabatt.Text" xml:space="preserve">
    <value>Dezactivați reducerea</value>
  </data>
	<data name="CheckBoxSilent.Size" type="System.Drawing.Size, System.Drawing">
		<value>122, 24</value>
	</data>
	<data name="CheckBoxSilent.Text" xml:space="preserve">
    <value>Fără întrebări</value>
  </data>
	<data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
		<value>172, 20</value>
	</data>
	<data name="Label3.Text" xml:space="preserve">
    <value>Afișare client COM port</value>
  </data>
	<data name="CheckBoxKeineEingabeBarGegeben.Size" type="System.Drawing.Size, System.Drawing">
		<value>204, 24</value>
	</data>
	<data name="CheckBoxKeineEingabeBarGegeben.Text" xml:space="preserve">
    <value>Fără bara de intrare dată</value>
  </data>
	<data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
		<value>198, 20</value>
	</data>
	<data name="Label5.Text" xml:space="preserve">
    <value>Tip de afișare pentru clienți</value>
  </data>
	<data name="ButtoncustDisplayMore.Text" xml:space="preserve">
    <value>setări ulterioare</value>
  </data>
	<data name="CheckBoxQR_CODE_TEXT.Size" type="System.Drawing.Size, System.Drawing">
		<value>210, 24</value>
	</data>
	<data name="CheckBoxQR_CODE_TEXT.Text" xml:space="preserve">
    <value>Imprimați QRCode ca text</value>
  </data>
	<data name="CheckBoxDeaktiviereTische.Size" type="System.Drawing.Size, System.Drawing">
		<value>166, 24</value>
	</data>
	<data name="CheckBoxDeaktiviereTische.Text" xml:space="preserve">
    <value>Dezactivați tabelele</value>
  </data>
	<data name="CheckBoxAutostart.Size" type="System.Drawing.Size, System.Drawing">
		<value>77, 24</value>
	</data>
	<data name="CheckBoxAutostart.Text" xml:space="preserve">
    <value>pornire</value>
  </data>
	<data name="CheckBoxMenuVerstecken.Text" xml:space="preserve">
    <value>Ascundeți meniul</value>
  </data>
	<data name="CheckBoxNachScanSofortNeuePosition.Size" type="System.Drawing.Size, System.Drawing">
		<value>391, 24</value>
	</data>
	<data name="CheckBoxNachScanSofortNeuePosition.Text" xml:space="preserve">
    <value>după scanarea codului de bare imediat poziția nouă</value>
  </data>
	<data name="ButtonEntferneStandard.Text" xml:space="preserve">
    <value>elimina</value>
  </data>
	<data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
		<value>120, 20</value>
	</data>
	<data name="Label6.Text" xml:space="preserve">
    <value>Articol standard</value>
  </data>
	<data name="ButtonVorlageBeleg.Text" xml:space="preserve">
    <value>Editați documentul</value>
  </data>
	<data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
		<value>262, 20</value>
	</data>
	<data name="Label8.Text" xml:space="preserve">
    <value>Sortare în numerar după restaurant:</value>
  </data>
	<data name="CheckBoxZeigeDisplay.Size" type="System.Drawing.Size, System.Drawing">
		<value>153, 24</value>
	</data>
	<data name="CheckBoxZeigeDisplay.Text" xml:space="preserve">
    <value>Afișați și pe ecran</value>
  </data>
	<data name="ButtonVorgangInfp.Text" xml:space="preserve">
    <value>Ordine de editare (bucatarie)</value>
  </data>
	<data name="Label13.Text" xml:space="preserve">
    <value>Timp de 2 secunde articolele, categoriile od.Tipăriți tabele pentru a activa modul de poziționare.Sfârșit cu un clic pe fundalul galben.</value>
  </data>
	<data name="Label11.Size" type="System.Drawing.Size, System.Drawing">
		<value>270, 20</value>
	</data>
	<data name="Label11.Text" xml:space="preserve">
    <value>Livrarea clientului (prețurile clientului):</value>
  </data>
	<data name="Label10.Size" type="System.Drawing.Size, System.Drawing">
		<value>155, 20</value>
	</data>
	<data name="Label10.Text" xml:space="preserve">
    <value>dimensiunea fontului</value>
  </data>
	<data name="CheckBoxVersteckeMainMenu.Size" type="System.Drawing.Size, System.Drawing">
		<value>211, 24</value>
	</data>
	<data name="CheckBoxVersteckeMainMenu.Text" xml:space="preserve">
    <value>Ascundeți meniul principal</value>
  </data>
	<data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
		<value>245, 20</value>
	</data>
	<data name="Label9.Text" xml:space="preserve">
    <value>Dimensiunea butonului articolului:</value>
  </data>
	<data name="ButtonArtikelTaste.Text" xml:space="preserve">
    <value>Desemnarea articolului</value>
  </data>
	<data name="ButtonBerechtigungen.Text" xml:space="preserve">
    <value>Permisiuni</value>
  </data>
	<data name="ButtonWorkflow.Text" xml:space="preserve">
    <value>Starea fluxului de lucru</value>
  </data>
	<data name="ButtonFirmaVars.Text" xml:space="preserve">
    <value>Datele companiei</value>
  </data>
	<data name="Label15.Size" type="System.Drawing.Size, System.Drawing">
		<value>125, 20</value>
	</data>
	<data name="Label15.Text" xml:space="preserve">
    <value>BAR imprimanta</value>
  </data>
	<data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
		<value>329, 20</value>
	</data>
	<data name="Label1.Text" xml:space="preserve">
    <value>Timp de așteptare în milisecunde la imprimare</value>
  </data>
	<data name="Label14.Size" type="System.Drawing.Size, System.Drawing">
		<value>129, 20</value>
	</data>
	<data name="Label14.Text" xml:space="preserve">
    <value>Pizza imprimanta</value>
  </data>
	<data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
		<value>138, 20</value>
	</data>
	<data name="Label2.Text" xml:space="preserve">
    <value>Lungimea numelui</value>
  </data>
	<data name="Label12.Size" type="System.Drawing.Size, System.Drawing">
		<value>340, 40</value>
	</data>
	<data name="Label12.Text" xml:space="preserve">
    <value>Bucătărie LPT / COM port od. Imprimanta POS locală</value>
  </data>
	<data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
		<value>324, 20</value>
	</data>
	<data name="Label4.Text" xml:space="preserve">
    <value>Portul LPT / COM sau imprimanta POS locală</value>
  </data>
	<data name="TabPage3.Text" xml:space="preserve">
    <value>imprimantă</value>
  </data>
	<data name="TabPage4.Text" xml:space="preserve">
    <value>Afișarea clienților</value>
  </data>
	<data name="$this.Text" xml:space="preserve">
    <value>Setări</value>
  </data>
</root>